<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1571 Enero, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 8, FF. 11-12.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">189. 1571. Enero, 10.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Poder que otorga Juan Mu&ntilde;oz, mercader y estante en la Villa de Colima, a Pero Ruiz de Vilches.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Poder que otorga ante el alcalde mayor de la Villa de Colima Jer&oacute;nimo Florez y de su escribano Baltasar de Alcal&aacute;, teniendo por testigos a Alonso Carrillo, Gonzalo Moreno y Andr&eacute;s Martel, vecinos de Colima, en favor de Pero Ruiz de Vilches.</P>
                  <P ALIGN="JUSTIFY">En virtud de este poder, Pero Ruiz de Vilches present&oacute; el 3 de julio de 1574 una c&eacute;dula reconocida por Bartolom&eacute; de Vilches con fecha de 3 de junio de 1573, ante Juan S&aacute;nchez y Antonio Morera, vecinos de Colima, por cuant&iacute;a de 33 pesos y 4 tomines de oro com&uacute;n &quot;por raz&oacute;n y de resto de las mercader&iacute;as desta otra parte contenidas que de vos, el dicho Juan Mu&ntilde;oz, rescib&iacute; realmente&quot;; Baltolom&eacute; de Vilches se compromet&iacute;a a pagarlos &quot;por el d&iacute;a del Se&ntilde;or Santiago primero que vern&aacute; deste presente a&ntilde;o&quot;.</P>
                  <P ALIGN="JUSTIFY">La c&eacute;dula es una </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Cuenta con Bartolom&eacute; de Vilches de las cosas</P>
                    <P ALIGN="CENTER">que le he dado, que son las siguientes</I> </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;En 8 de noviembre, 4 pesos por 8 madejas de hilo portugu&eacute;s delgado en 2 pesos e un peso por un cuchillo de picar y 6 tomines por media onza de seda negra e dos tomines de unas sortijas de azabache&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;En este d&iacute;a, 2 tomines de agujas de coser que llev&oacute;. En 15 del dicho, un peso 7 tomines por onza y media de seda parda. En este d&iacute;a, 2 tomines de media docena de cordones de seda&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;En 30 del dicho, un peso 6 tomines por una cerradura que llev&oacute;. En este d&iacute;a, 2 tomines de jab&oacute;n que llev&oacute; el dicho. M&aacute;s debe el dicho 2 pesos de la cuenta vieja. En 10 de enero, 2 pesos 2 tomines por vara y media de ru&aacute;n crudo a peso y medio vara que es lo dicho&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;En este d&iacute;a, 3 pesos por tres varas de brin que llev&oacute;. En este d&iacute;a, un peso 6 tomines por dos varas de anjeo. En 12 del dicho, un peso 5 tomines por una onza e cuarta de seda negra que llev&oacute;, que es lo dicho. En este d&iacute;a, 3 pesos 6 tomines por dos varas y media de ru&aacute;n crudo que llev&oacute; en el dicho precio&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;En este d&iacute;a, 3 pesos por tres varas de presilla. En este d&iacute;a, medio peso de agujas e 2 tomines de un dedal. En este d&iacute;a, un peso 4 tomines por 3 docenas de botones canutillos. En 15 del dicho 10 pesos por dos camisas fechas de ru&aacute;n. En 15 de marzo, 4 tomines por una docena de botones. En 26 del dicho, 4 pesos por 32 madejas de hilo verde de Castilla que llev&oacute; el dicho&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> La suma asciende a 42 pesos, 4 tomines. </P>
                  <P ALIGN="JUSTIFY">El 8 de marzo de 1574, Juan Mu&ntilde;oz firma haber recibido &quot;en cuenta e parte de pago desta c&eacute;dula&quot; 14 pesos y 2 tomines &quot;en dos veces&quot;.</P>
                  <P ALIGN="JUSTIFY">Bartolom&eacute; de Vilches, notificado, dijo que ten&iacute;a pagada parte de la cuenta.</P>
                  <P>Caja A6, exp. 8, ff. 11-12.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Las cifras vienen dadas en n&uacute;meros romanos.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/012V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>